@font-face {font-family: bebasneuebold;  src: url(../fonts/bebasneuebold.woff);}
@font-face {font-family: exo2;  src: url(../fonts/exo2_0_medium.otf);}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong,  tt, var, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:calc(100vw*46/4000); font-family: 'Roboto', sans-serif; vertical-align:baseline; color:#000; line-height:140%; font-weight: 400;}
a, a:focus, input:focus, li , input {
    outline:none;text-decoration:none;
}
input[type="text"], input[type="password"] {
	font-size: 100%;
	padding: 0;
}
textarea {
	font-size: 100%;
	padding: 0;
	font-family: arial;
}

.owl-carousel.owl-drag .owl-item .item .moduleItemImage {height:calc((80vw - 60px)/3); display: block; overflow: hidden;}
.owl-carousel.owl-drag .owl-item .item .moduleItemImage img{width: 100%; height: 100%; object-fit: cover;}

#header_fixed {display: none; height: 60px; background: #fff; border-top: 1px solid #363636; position: fixed; width: 100%; z-index: 1004; bottom: 0;}
.mobile_menu {display: block; position: fixed; bottom: 18px; right: 15px; top: auto; left: auto;}
.mobile_menu a {width: 28px; height: 28px; display: block; overflow: hidden; background: url(../images/mobile_menu.png) no-repeat; background-size: 28px;}

#header_fixed .logo {width: 240px; margin-left: calc((100% - 240px)/2); margin-top:7px;}
#header_fixed .logo a {width: 240px;}
#header_fixed .logo a img {width: 100%;}
#header_fixed .center {padding-top: 0px;}



h1 {font-size:calc(100vw*120/4000); font-family: exo2, sans-serif; margin:0px 0 calc(100vw*120/4000); text-transform: uppercase;}
h2 {font-size:calc(100vw*120/4000); font-family: exo2, sans-serif; text-align:center;  letter-spacing:-2px; text-transform: uppercase; line-height:calc(100vw*120/4000*1.4);}






input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label {font-size:calc(100vw*50/4000); text-align:left; line-height:calc(100vw*50/4000*1.0);}
input[type="checkbox"] + label span {
    display:inline-block;
    width:calc(100vw*50/4000);
    height:calc(100vw*50/4000);
	margin-right:calc(100vw*20/4000);
	margin-top:-2px;
    vertical-align:middle;
    background:url('../images/check_off.png') left top no-repeat;
    background-size:cover;
    cursor:pointer;
}
input[type="checkbox"] + label:hover {cursor:pointer;}
input[type="checkbox"] + label:hover span {background:url('../images/check_hover.png') left top no-repeat; background-size:cover;}
input[type="checkbox"]:checked + label span {background:url('../images/check_active.png') left top no-repeat;background-size:cover;}


#menu_fon {width: 100%; height: 100vh; display: none; overflow: hidden; background: rgba(255,255,255,0.85); position: fixed; z-index: 9; top: 0; z-index:30;}





















.show_mobile_menu {width: 50px; height: 50px; background:url('../images/menu_icon.png') left top no-repeat; background-size:cover; position:fixed; left:20px; top:20px; display:none;}


.menu_logo {width: calc(100vw*615/4000); height: calc(100vw*300/4000); display:block; overflow:hidden; position:absolute; top:calc(100vw*31/4000);z-index:100;}
.menu_logo img {width: 100%; height: 100%; }
.contacts_top {overflow: hidden; background-color: #fff; overflow: hidden; text-align:right;}
.contacts_top_center {width: calc(100vw*2940/4000); height: calc(100vw*166/4000); overflow: hidden; margin-left: calc((100% - 100vw*2940/4000)/2); text-align:right;}
.contacts_top .contacts {width: 100%; height: calc(100vw*166/4000); overflow: hidden; background-color: #fff;}
.menu_soc { height: calc(100vw*62/4000); overflow: hidden; background-color: #fff; float:left; margin-top:calc(100vw*49/4000); margin-left:calc(100vw*800/4000);}
.menu_soc ul {width: calc(100vw*520/4000); height: calc(100vw*62/4000); overflow: hidden; margin-left: calc(100vw*21/4000); }
.menu_soc ul li {width: calc(100vw*60/4000); height: calc(100vw*60/4000); display:inline-block; margin-right:3px;}
.menu_soc ul li.big_soc {width: calc(100vw*62/4000); height: calc(100vw*62/4000); display:inline-block; margin-right:3px;}

.menu_soc ul li a {display:block; overflow: hidden; }
.menu_soc ul li a img{width: 100%; height: auto; object-fit: cover;}
.menu_time {width: auto; height: calc(100vw*60/4000); display:block; overflow: hidden; float:left; margin-top:calc(100vw*42/4000); margin-left:calc(100vw*42/4000);}
.time_line {width: auto; height: calc(100vw*60/4000); display:inline-block; margin-left:calc(100vw*31/4000);}
.time_line span.time_label {font-size:calc(100vw*45/4000); font-weight:400;}
.time_line span {font-size:calc(100vw*54/4000); font-weight:500; line-height:calc(100vw*45/4000);}
.time_line .time_content i {font-size:calc(100vw*33/4000)!important; vertical-align: super; font-size: smaller; font-style: normal; font-weight: normal;  text-transform: none; text-decoration: none;  font-weight:500; } 




.menu_top_box {width: 100%; height: calc(100vw*85/4000); overflow: hidden;} 
.menu_top {width: 100%; height: calc(100vw*85/4000); overflow: hidden; background-color: #2f1d0b;}
.menu_top.fixed { position:fixed; top:calc(100vw*47/4000); z-index:5;}
.menu_logo_fixed_bg {width: 100vw; height: calc(100vw*85/4000); background:#fff; position:fixed; top:0; left:0; z-index:4; display:none;}
.menu_logo_fixed_bg.active {display:block;}


.menu_top ul {width: calc(100vw*2200/4000); height: calc(100vw*85/4000); overflow: hidden; background-color: #2f1d0b; margin-left: calc(100vw*1280/4000); text-align:right;}
.menu_top ul li {height: calc(100vw*85/4000);display: inline-block; }
.menu_top ul li a {color:#fff; line-height:calc(100vw*85/4000); margin-left:calc(100vw*0/4000); font-size:calc(100vw*37/4000); text-transform: uppercase; font-weight:500;padding:0 calc(100vw*21/4000); display: inline-block;} 
.menu_top ul li a:hover {color:#fff;    background: linear-gradient(to bottom, #6f5e4c, #2f1d0b);} 
.menu_top ul li a.active {color:#fff;    background: linear-gradient(to bottom, #6f5e4c, #2f1d0b);} 
.menu_phone {width: calc(100vw*980/4000); height: calc(100vw*85/4000);display:block; overflow: hidden; margin-top:calc(100vw*27/4000); margin-left:calc(100vw*80/4000); float:left;}
.phon_namber {width: calc(100vw*583/4000); height: calc(100vw*85/4000); font-size:calc(100vw*50/4000); font-weight:500; line-height:calc(100vw*96/4000); margin-top:calc(100vw*27/4000);}
.phon_namber.phone1 {padding-right:calc(100vw*80/4000);}
.phon_namber a{font-size:calc(100vw*54/4000); font-weight:500; line-height:calc(100vw*100/4000);}
.phon_namber a:hover{color:#ba1600;}


.phon_namber.active {width: calc(100vw*583/4000); height: calc(100vw*85/4000);margin:0; position:fixed; top:calc(100vw*48/4000); color:#fff; z-index:104; line-height: 1; left:calc(100vw*620/4000);}
.phon_namber.active a { line-height: calc(100vw*85/4000); font-size: calc(100vw*62/4000); font-weight:500;  color:#fff;}
.phon_namber.active a:hover {color:#ba1600;}


.razd {width: 100%; height: calc(100vw*85/4000); display:block; overflow: hidden; background-color: #2f1d0b;}



.block1 {width: 100%; height: calc(100vw*1400/4000); overflow: hidden; background:url('../images/banner_1.jpg111') left top no-repeat; background-size:cover;}
.block2 {width: 100%; height: calc(100vw*1558/4000); overflow: hidden; background:url('../images/F12.jpg') left top no-repeat; background-size:cover;}

.logo_center {width: 70%; height: auto; margin-left:15%; margin-top:calc(100vw*230/4000);}
.logo_center img {width: 100%;}



.bunner .item {width: 100%; height: calc(100vw*1452/4000); display:block; overflow: hidden; float:left;}
.bunner .bunner_img {width: 100%; height: calc(100vw*1452/4000); display:block; overflow: hidden;  z-index:10;}
.bunner .bunner_content {width: calc(100vw*833/4000); height: calc(100vw*500/4000); display:block; overflow: hidden;  position:relative; background-color: rgba(0, 0, 0, 0.73); z-index:50; top:calc(100vw*755/4000 * (-1)); left:calc(100vw*400/4000); padding:calc(100vw*40/4000);}
.bunner .program_title {font-size:calc(100vw*70/4000); font-weight:600; height: calc(100vw*130/4000);  color:#fff;}
.bunner .program_desc {height: calc(100vw*270/4000); color:#fff; font-size: calc(100vw* 40 / 4000);}

.program_more {background:#fff; color:#000; padding:calc(100vw*10/4000) calc(100vw*40/4000);  display:block; overflow: hidden; float:right; font-weight:500; font-size:calc(100vw*60/4000); }
.program_more:hover {background:#fff; color:#ba1600; }

.owl-theme .owl-nav { position:relative; top:calc(100vw*750/4000 * (-1)); display:none;}
.owl-theme .owl-nav [class*=owl-] {width: calc(100vw*90/4000); height: calc(100vw*90/4000); margin:0!important; padding:0!important; }

.owl-theme .owl-nav [class*=owl-]:hover {}
.owl-theme .owl-nav .owl-prev {background:url('../images/arr_left.png') center/cover no-repeat!important; display:block!important; overflow: hidden!important; float:left; margin-left:calc(100vw*70/4000)!important;}
.owl-theme .owl-nav .owl-next {background:url('../images/arr_right.png') center/cover no-repeat!important; display:block!important; overflow: hidden!important; float:right; margin-right:calc(100vw*70/4000)!important;}
 
.owl-dots {position:relative; top:calc(100vw*140/4000 * (-1));}


footer {width: 100%; height: calc(100vw*312/4000); overflow: hidden; background-color: #2f1d0b; padding:calc(100vw*104/4000) 0 calc(100vw*130/4000);}
footer .center {width: calc(100vw*2940/4000); overflow: hidden; margin-left: calc((100% - 100vw*2940/4000)/2); }
footer .menu_soc {background:none; margin-left:0;}
footer .left {width: calc(100vw*1666/4000); height: auto; display:block; overflow: hidden; float:left;}
footer .logo {width: calc(100vw*717/4000); height: calc(100vw*350/4000);  display:block; overflow: hidden; float:left;}
footer .logo img {width: 100%; height: 100%; }
footer .footer_phons {width: calc(100vw*625/4000); height: auto; display:block; overflow: hidden; float:left;}
footer .footer_address {width: calc(100vw*625/4000); height: auto; display:block; overflow: hidden; float:left;}
footer .footer_contacts {display:block; overflow: hidden;}

footer .footer_phons a:hover {color:#ba1600;}
footer .footer_address a:hover {color:#ba1600;}
footer .footer_phons .footer_phon_line.first a:hover {color:#ba1600;}

footer .footer_address div{color:#fff;}
footer .footer_address span{font-size:calc(100vw*40/4000); font-weight:500; color:#fff;}
footer .footer_address .label{font-size:calc(100vw*50/4000); margin-bottom:calc(100vw*25/4000); font-weight:500;}
footer .footer_address a{font-size:calc(100vw*50/4000); font-weight:500;margin-top:calc(100vw*14/4000); color:#fff;display:block; overflow: hidden;}
footer .footer_address .footer_time_line{font-size:calc(100vw*40/4000); font-weight:500;}



footer .footer_phons a{font-size:calc(100vw*40/4000); font-weight:500;margin-top:calc(100vw*14/4000); color:#fff;display:block; overflow: hidden;}
footer .footer_phons .label{font-size:calc(100vw*50/4000); margin-bottom:calc(100vw*30/4000); font-weight:500;}
footer .footer_phons div{color:#fff;}
footer .footer_phons span{color:#fff;}
footer .footer_phon_line {margin-top:calc(100vw*14/4000);}
footer .footer_phon_line a{font-size:calc(100vw*40/4000); font-weight:500; margin-top:calc(100vw*10/4000); color:#fff;}
footer .footer_phon_line.first {margin-top:calc(100vw*38/4000);}
footer .footer_phon_line.first a{font-size:calc(100vw*40/4000); font-weight:500;margin-top:calc(100vw*10/4000); color:#fff;}
footer .menu_soc {height:auto; margin-left:0; margin-top:calc(100vw*36/4000);}
footer .menu_soc ul {margin-left:0; margin-top:0; height:auto;}
footer .time_content {font-size:calc(100vw*40/4000); font-weight:500;}

footer .time_content i {font-size:calc(100vw*33/4000)!important; vertical-align: super; font-size: smaller; font-style: normal; font-weight: normal;  text-transform: none; text-decoration: none;  font-weight:500; } 
footer .footer_time_line.first {font-size:calc(100vw*40/4000); font-weight:500; margin-top:0px;}
footer .time_label.stretch {letter-spacing: calc(100vw*4/4000 / 5);}



footer .menu_soc ul li {width: calc(100vw* 65 / 4000); height: calc(100vw* 65 / 4000); margin-right: 4px;}
footer .menu_soc ul li.big_soc {width: calc(100vw* 67 / 4000); height: calc(100vw* 67 / 4000); margin-right: 5px;}




.center {width: calc(100vw*3500/4000); overflow: hidden; margin-left: calc((100% - 100vw*3500/4000)/2); min-height:calc(100vh - 100vw*312/4000 - 100vw*104/4000 - 100vw*130/4000 - 100vw*85/4000 - 100vw*166/4000); }
.cat_title {margin:calc(100vw*130/4000) 0 calc(100vw*60/4000); }

.pull-left {display:block; float:left; padding:0 calc(100vw*41/4000) calc(100vw*41/4000) 0;}
.pull-right {display:block; float:right; padding:0 0px calc(100vw*41/4000) calc(100vw*41/4000);}

.pull-left[src="/images/logo.png"] {width: calc(100vw*1450/4000); height:auto; padding-top:0px; }
.pull-right[src="/images/logo.png"] {width: calc(100vw*1450/4000); height:auto; padding-top:0px;position:relative; top:calc(100vw*80/4000*(-1)); z-index:1;}

p {margin:calc(100vw*21/4000) 0;}
.item_text {padding-bottom:calc(100vw*62/4000);}
.item_text ul {list-style-type: disc; padding-left: 20px; margin: 0;}
.item_text ul li {margin: 0px 0; padding: calc(100vw*10/4000) calc(100vw*21/4000) calc(100vw*10/4000) 0;}
.itemView ul {list-style-type: disc; padding-left: calc(100vw*41/4000); margin: 0;}
.itemView ul li {margin: 0px 0; padding: calc(100vw*10/4000) calc(100vw*21/4000);}
strong {font-weight:700;}
em {font-style:italic;}


.itemIntroText img[title="size"] {width:100%;height:auto; margin-bottom:calc(100vw*60/4000);}
img[title="size"] {width:100%;height:auto; margin-bottom:calc(100vw*60/4000);}

.item_text a {text-decoration:underline;}
.item_text a:hover {text-decoration:underline; color:blue;}
strong a {text-decoration:underline; font-weight:bold;}
strong a:hover {text-decoration:underline; color:blue; font-weight:bold;}
strong a:focus {text-decoration:underline; font-weight:bold;}


div.k2CategoriesListBlock {}
div.k2CategoriesListBlock ul{}
div.k2CategoriesListBlock ul li {width: calc((100% - 100vw* 125 / 4000) / 4);
    display: block;
    overflow: hidden;
    float: left;
    margin-right: calc(100vw* 41 / 4000);
    margin-bottom: calc(100vw* 62 / 4000);
    background: #f1f1f1;
    position: relative;}
div.k2CategoriesListBlock ul li:nth-child(4n) {margin-right:0px;}
div.k2CategoriesListBlock ul li .cat_box_img {width: 100%; height: calc(100vw* 703 / 4000* 3 / 4 + 0px); display: block; overflow:hidden;}

div.k2CategoriesListBlock ul li .cat_box_img img {    width: 100%;    height: 100%;    object-fit: cover;}
div.k2CategoriesListBlock ul li .cat_box_name {font-size: calc(100vw* 40 / 4000); margin-top: calc(100vw* 25 / 4000); padding-left:calc(100vw* 15 / 4000); margin-bottom: calc(100vw* 21 / 4000); font-weight: 500;}

div.k2CategoriesListBlock ul li .cat_box_img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;}
div.k2CategoriesListBlock ul li:hover .cat_box_img {
	-webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);}
div.k2CategoriesListBlock ul li:hover .cat_box_name {color:#ba1600;}





.cat_item {width: calc((100% - 100vw* 125 / 4000) / 4);
    display: block;
    overflow: hidden;
    float: left;
    margin-right: calc(100vw* 41 / 4000);
    margin-bottom: calc(100vw* 62 / 4000);
    background: #f1f1f1;
    position: relative;}
.cat_item:nth-child(4n) {margin-right:0px;}
.cat_item .cat_item_img {width: 100%; height: calc(100vw* 703 / 4000* 3 / 4 + 0px); display: block; overflow:hidden;}
.cat_item .cat_item_img a {}
.cat_item .cat_item_img img {width: 100%;    height: 100%;    object-fit: cover;}
.cat_item .cat_item_name {font-size: calc(100vw* 40 / 4000); margin-top: calc(100vw* 25 / 4000); padding-left:calc(100vw* 15 / 4000); color: #ba1600; margin-bottom: calc(100vw* 21 / 4000); font-weight: 500;}
		
.cat_item .cat_item_img img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;}
.cat_item:hover .cat_item_img img {
	-webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);}
.cat_item:hover .cat_item_name a {color:#ba1600;}

.item_text .product {width: calc((100% - 100vw*125/4000)/4);  display: block; overflow: hidden; float:left; margin-right:calc(100vw*41/4000); margin-bottom:calc(100vw*62/4000); background:#f1f1f1;position: relative;}
.item_text .product:nth-child(4n) {margin-right:0px;}
.item_text .product:hover .box_title .box_name {color:#ba1600;}


.item_text .product .box_photo img {
    width: 100%;
    height: 100%;
}
.item_text .product .box_photo img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.item_text .product:hover .box_photo img {
    -webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);
}


.item_text .product .box_photo {width: 100%; height: calc(100vw*703/4000 * 3 / 4 + 0px); display: block; overflow: hidden; }
.item_text .product .box_photo img {width: 100%; height: 100%; object-fit: cover;}

.box_name {font-size:calc(100vw*40/4000); margin-top:calc(100vw*25/4000); padding-left:calc(100vw*15/4000); color:#000; margin-bottom:calc(100vw*21/4000); font-weight:500;}
.box_add_lines {width: calc(50% - 100vw*31/4000); display: block; overflow: hidden; float:left; text-align:left; font-size:calc(100vw*37/4000); padding-left:calc(100vw*31/4000);}
.box_add_lines .box_add_line {font-size:calc(100vw*37/4000); color:#000;font-weight:400;}

.box_price {width: auto; display: block; overflow: hidden; float:left; text-align:center;font-size:calc(100vw*37/4000); color:#fff; padding:calc(100vw*10/4000) calc(100vw*31/4000); font-weight:600; background:#ba1600; position:absolute; top:calc(100vw*60/4000); left:0px; z-index:20;}




div.itemView {padding:calc(100vw*145/4000) 0 calc(100vw*41/4000); display: block; overflow: hidden; }
.itemTitle {margin:0px 0 calc(100vw*41/4000); line-height:90%;}
.itemView_left {width: calc((100% - 100vw*41/4000)/2);  display: block; overflow: hidden; float:left; margin-right:calc(100vw*41/4000); padding-top:calc(100vw*20/4000);}
.itemView_right {width: calc((100% - 100vw*41/4000)/2);  display: block; overflow: hidden; float:left;}


.itemView_big_img {height: calc(100vw*1000/4000); display: block; overflow: hidden; }
.itemView_big_img img{width: 100%; height: 100%; object-fit: cover;} 



.avto_params {width: 100%; height: auto; display: block; overflow: hidden;}
.avto_params .avto_param_line {width: 100%; height: auto; display: block; overflow: hidden; margin-bottom:calc(100vw*20/4000);}
.avto_params .avto_param_line .avto_param_title { display: block; overflow: hidden; float:left;}
.avto_params .avto_param_line .avto_param_content { display: block; overflow: hidden; float:left; margin-left:calc(100vw*10/4000); font-weight:600;}
.avto_param_price { display: block; overflow: hidden; float:left; font-weight:600; font-size:calc(100vw*70/4000);   font-weight:500;font-family: font-family: exo2, sans-serif; background:#ba1600; color:#fff; padding:0 calc(100vw*10/4000);}


div.itemIntroText {font-size: calc(100vw* 46 / 4000);}





ul.sigProClassic {margin:calc(100vw*16/4000) auto !important;padding: calc(100vw*16/4000) 0 !important;}
ul.sigProClassic li.sigProThumb {margin:0; padding:0;}
ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {margin:0; padding:0;}
ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {margin:0; padding:0; box-shadow:none; border:0px;}

ul.sigProClassic li.sigProThumb a.sigProLink {
	width: calc(((100vw*3500/4000 - 100vw*41/4000)/2 - 100vw*120/4000)/4)!important;
	height: calc((((100vw*3500/4000 - 100vw*41/4000)/2 - 100vw*120/4000)/4)*160/200)!important;
	margin-right:calc(100vw*40/4000); margin-bottom:calc(100vw*40/4000); background:green; display: block; overflow: hidden; border:none; padding:0;}
	
ul.sigProClassic li.sigProThumb:nth-child(4n) a.sigProLink {margin-right:0px; border:none;} 

ul.sigProClassic li.sigProThumb a.sigProLink:hover {margin-right:calc(100vw*40/4000); background:green; display: block; overflow: hidden; border:none;}
ul.sigProClassic li.sigProThumb:nth-child(4n) a.sigProLink:hover {margin-right:0; background:green; display: block; overflow: hidden; border:none;}
ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg {width: 100%!important;height: 100%!important; background-size: cover;
 -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;}
ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg:hover {
	-webkit-transform:scale(1.15); /* Safari and Chrome */
    -moz-transform:scale(1.15); /* Firefox */
    -ms-transform:scale(1.15); /* IE 9 */
    -o-transform:scale(1.15); /* Opera */
     transform:scale(1.15);
}


ul.sigProClassic li.sigProThumb a.sigProLink span.sigProPseudoCaption {background:none; display:none;}
ul.sigProClassic span.sigProPseudoCaption, ul.sigProClassic span.sigProCaption {background:none; display:none;}


.fon {width: 100%; height: 100%; display: none; overflow: hidden; background-color: rgba(0, 0, 0, 0.73);}






.fr-caption {display:none!important;}





.owl-item .item .bunner_img img {
	-webkit-transition: all 1s ease; /* Safari and Chrome */
	-moz-transition: all 1s ease; /* Firefox */
	-ms-transition: all 1s ease; /* IE 9 */
	-o-transition: all 1s ease; /* Opera */
	transition: all 10s ease;
	
	}
.owl-item.active .item .bunner_img img {
	-webkit-transform: scale(1.15); /* Safari and Chrome */
	-moz-transform: scale(1.15); /* Firefox */
	-ms-transform:  scale(1.15); /* IE 9 */
	-o-transform:  scale(1.15); /* Opera */
	 transform: scale(1.15);
}










ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg {width: 100%!important;height: 100%!important; background-size: cover;
	 -webkit-transition: all 1s ease; /* Safari and Chrome */
		-moz-transition: all 1s ease; /* Firefox */
		-ms-transition: all 1s ease; /* IE 9 */
		-o-transition: all 1s ease; /* Opera */
		transition: all 1s ease;}
	ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg:hover {
		-webkit-transform:scale(1.15); /* Safari and Chrome */
		-moz-transform:scale(1.15); /* Firefox */
		-ms-transform:scale(1.15); /* IE 9 */
		-o-transform:scale(1.15); /* Opera */
		 transform:scale(1.15);
	}




.left {width: 30%; height: auto; display:block; overflow: hidden; float:left;}
.right {width: 70%; height: auto; display:block; overflow: hidden; float:left; padding:calc(100vw* 70 / 4000) 0;}



.owl-theme .owl-dots .owl-dot span {background: #869791;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #ba1600!important;}

.menu_logo_fixed {width: calc(100vw*150/4000); height: calc(100vw*150/4000); display:none; overflow: hidden; position:fixed; top:calc(100vw*10/4000); z-index:103;}
.menu_logo_fixed.active {display:block;}
.menu_logo_fixed a {}
.menu_logo_fixed a img {width: 100%; height: 100%; }



 
.itemBC {width: 70%; text-align:right; margin-top:calc(100vw*40/4000); font-size:calc(100vw* 36 / 4000); position:absolute;
right:calc(100vw*530/4000);}
.itemBC a {font-size:calc(100vw* 36 / 4000); }
.itemBC a:hover {color:#ba1600; }

































@media (max-width: 3400px) {
	
	
		
}


@media (max-width: 2800px) {
	
	
}




@media (max-width: 2200px) {
	
}




@media (max-width: 2000px) {
	
	
}




@media (max-width: 1700px) {
	
}


@media (max-width: 1440px){
	
}



@media (max-width: 1200px) {
	.owl-dots {position:relative; top:calc(100vw*220/4000 * (-1));}
}

@media (max-width: 1100px) {
	.owl-carousel.owl-drag .owl-item .item .moduleItemImage {height:calc((80vw - 30px)/2); display: block; overflow: hidden;}
}

@media (max-width: 900px) { 

	
	
}


@media (max-width: 768px) {
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong,  tt, var, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:18px; font-family: 'Roboto', sans-serif; vertical-align:baseline; color:#000; line-height:140%; font-weight: 400;}
	
	h1 {font-size:24px; margin:0px 0 24px; text-align:center;}
	h2 {font-size:24px; line-height:140%;}

	
		
	input[type="checkbox"] + label {font-size:18px; text-align:left; line-height:calc(100vw*50/4000*1.0);}
	input[type="checkbox"] + label span {
		display:inline-block;
		width:20px;
		height:20px;
		margin-right:10px;
		margin-top:-2px;
		vertical-align:middle;
		background:url('../images/check_off.png') left top no-repeat;
		background-size:cover;
		cursor:pointer;
	}
	.show_mobile_menu {width: 50px; height: 50px; background:url('../images/menu_icon.png') left top no-repeat; background-size:cover; position:fixed; left:10px; top:10px; display:block; z-index:155;}
	
	.menu_logo {width: 90vw; height: calc(90vw*300/615); display:block; overflow:hidden; position:relative; margin-top:0px;z-index:100; margin-left:5vw;}
	.menu_logo img {width: 100%; height: 100%; }
	.contacts_top {overflow: hidden; background-color: #2f1d0b; overflow: hidden; text-align:right; padding:24px 0 20px;}
	.contacts_top_center {width: 100%; height: auto; overflow: hidden; margin-left: 0; text-align:center;}
	.contacts_top .contacts {width: 100%; height: auto; display:none; overflow: hidden; background-color: #fff;}
	.menu_soc {width: 100%; height: 40px; overflow: hidden; background-color: #fff; float:left; margin-top:25px; margin-left:0;}
	.menu_soc ul {width: 100%; height: 40px; overflow: hidden;  text-align:center; }
	.menu_soc ul li {width: 38px; height: 38px; display:inline-block; margin-right:3px;}
	.menu_soc ul li.big_soc {width: 40px; height: 40px; display:inline-block; margin-right:3px;}

	.menu_soc ul li a {display:block; overflow: hidden; }
	.menu_soc ul li a img{width: 100%; height: auto; object-fit: cover;}
	.menu_time {width: 100%; height: auto; display:block; overflow: hidden; float:left; margin-top:15px; margin-left:0;}
	.time_line {width: 100%; height: auto; display:inline-block; margin-left:0;}
	.time_line span.time_label {font-size:20px; font-weight:400;}
	.time_line span {font-size:20px; font-weight:500; line-height:140%;}
	.time_line .time_content i {font-size:14px!important; vertical-align: super; font-size: smaller; font-style: normal; font-weight: normal;  text-transform: none; text-decoration: none;  font-weight:500; } 




	.menu_top_box {width: 100%; height: calc(100vw*85/4000); overflow: hidden;}
	.menu_top {width: 100%; height: calc(100vw*85/4000); overflow: hidden; background-color: #2f1d0b; display:none;}
	.menu_top.active {width: 100%; height: auto; overflow: hidden; background-color: #2f1d0b; display:block; position:fixed; bottom:60px; z-index:155;}
	.menu_top.fixed { position:fixed; top:0; z-index:5;}
	.menu_top ul {width: 100%; height: auto; overflow: hidden; background-color: #2f1d0b; margin-left: 0; text-align:center;}
	.menu_top ul li {height: 40px; display:inline; overflow: hidden; }
	.menu_top ul li a {width: 100%; height: 40px;display:block; overflow: hidden; color:#fff; line-height:40px; margin-left:0; font-size:20px; text-transform: uppercase; font-weight:500;padding:10px 0;} 
	.menu_top ul li a.active {color:#fff; background:linear-gradient(to bottom, #6f5e4c, #2f1d0b);} 
	.menu_phone {width: 100%; height: auto;display:block; overflow: hidden; margin-top:35px;}
	.phon_namber {width: 100%; height: auto;display:block; overflow: hidden;  font-size:24px; font-weight:500; line-height:140%; margin-top:10px; margin-bottom:30px;}
	.phon_namber a { font-size:24px; font-weight:500; line-height:140%;}

	.block1 {width: 100%; height: 500px; overflow: hidden; background:url('../images/banner_1.jpg111') left top no-repeat; background-size:cover;}
	.block2 {width: 100%; height: 500px; overflow: hidden; background:url('../images/F12.jpg') center bottom no-repeat; background-size:cover;}
	.logo_center {width: 100%; height: auto; margin-left:0; margin-top:calc(90vw*1300/4000); display:none;}
	.logo_center img {width: 100%;}
	
	
	
	.bunner .item {width: 100%;height: 500px;}
	.bunner .bunner_img {width: 100%;  height: 500px;display:block; overflow: hidden;}
	.owl-carousel .owl-item img {width: 100%; height: 100%; object-fit: cover;}
	
	.bunner .bunner_content {width: 80vw; height: calc(80vw*500/833); display:block; overflow: hidden;  position:relative; background-color: rgba(0, 0, 0, 0.73); z-index:50; top:calc((60vw*500/833 + (650px - 80vw*500/833)/2) * (-1)); left:calc(10vw - 20px); padding:20px;}
	.bunner .program_title {height: 40px;  color:#fff; font-size:24px;}
	.bunner .program_desc {height: 120px; color:#fff; font-size:18px;}

	.program_more {background:#fff; color:#000; padding:5px 20px;  display:block; overflow: hidden; float:right; font-size:18px; }

	.owl-theme .owl-nav { position:relative; top:calc(100vw*750/4000 * (-1)); display:none;}
	.owl-theme .owl-nav [class*=owl-] {width: calc(100vw*90/4000); height: calc(100vw*90/4000); margin:0!important; padding:0!important; }

	.owl-theme .owl-nav [class*=owl-]:hover {}
	.owl-theme .owl-nav .owl-prev {background:url('../images/arr_left.png') center/cover no-repeat!important; display:block!important; overflow: hidden!important; float:left; margin-left:calc(100vw*70/4000)!important;}
	.owl-theme .owl-nav .owl-next {background:url('../images/arr_right.png') center/cover no-repeat!important; display:block!important; overflow: hidden!important; float:right; margin-right:calc(100vw*70/4000)!important;}
		
		
		
		
	.fon {display: none; position:fixed; top:0; z-index:150;}	
		
		
	.cat_title {text-align:center; margin:40px 10px;}	
	.item_text img{width: 100%;}
	.pull-right[src="/images/logo.png"] {width: 100%; top:0; padding:15px 0;}
	.pull-left[src="/images/logo.png"] {width: 100%; top:0; padding:15px 0;}
	
	
	.center {width: 90%; margin-left:5%; min-height:auto;}
	.item_text .product {width:100%; margin-right: 0; margin-bottom: 20px;}
	.item_text .product:nth-child(1n) {margin-right: 0px;}
	.item_text .product .box_photo {height: calc(   220px  );}
	.box_name {font-size: 18px; margin-top: 10px; padding-left: 10px; margin-bottom: 10px; text-align:center;}
	.box_add_lines {width: calc(50% - 15px); font-size: 18px; padding-left: 15px;}
	.box_price { font-size: 18px; padding: 5px 15px;}
	.box_add_lines .box_add_line {font-size: 18px; }
	
	
	.cat_item {width:100%; margin-right: 0; margin-bottom:30px;}
	.cat_item .cat_item_img {width: 100%; height: calc(90vw*3/4);}
	.cat_item .cat_item_name {font-size: 18px; margin-top: 12px; padding-left:7px; color: #ba1600; margin-bottom:10px;}
	
	
	
	footer {width: 100%; height: auto; overflow: hidden; background-color: #2f1d0b; padding:60px 0 110px;}
	footer .center {width: 90%; overflow: hidden; margin-left: 5%; }
	footer .menu_soc {background:none; margin-left:0;}
	footer .left {width: 100%; height: auto; display:block; overflow: hidden; float:left; text-align:center;}
	footer .logo {width: 80%; height: calc(60%*300/615); display:block; overflow: hidden; float:left; margin-left:10%;}
	footer .logo img {width: 100%; height: 100%; }
	.footer_contacts {display:block; margin-top:20px;}
	footer .footer_phons {width: 100%; height: auto; display:block; overflow: hidden; float:left; text-align:center; margin-top:20px;}
	footer .footer_phons div{color:#fff;}
	footer .footer_phons span{color:#fff;}
	footer .footer_phon_line {font-size:22px; font-weight:500;margin-top:15px; text-align:center;}
	footer .footer_phon_line.first {margin-top:10px;}
	footer .menu_soc {margin-left:0; margin-top:15px;}
	footer .menu_soc ul {margin-left:0; margin-top:0;}
	footer .time_content {font-size:22px; font-weight:500;}

	footer .time_content i {font-size:14px!important; vertical-align: super; font-size: smaller; font-style: normal; font-weight: normal;  text-transform: none; text-decoration: none;  font-weight:500; } 
	footer .footer_time_line.first {margin-top:0px;}
	footer .time_label.stretch {letter-spacing: calc(100vw*4/4000 / 5);}
	footer .menu_soc { margin-top:20px;}
		
	footer .menu_soc ul li {width: 34px; height: 34px);}
	footer .menu_soc ul li.big_soc {width: 36px; height: 36px;}
	
	.itemView_left {width: 100%;}
	.itemView_right {width: 100%;}
	
	.itemView_big_img {height: calc(90vw*3/4); }
		
	.itemView_big_img .gallery {height: 270px;}
	ul.sigProClassic {margin:8px auto !important;padding: 8px 0 !important;}
	ul.sigProClassic li.sigProThumb {margin:0; padding:0;}
	ul.sigProClassic li.sigProThumb span.sigProLinkOuterWrapper {margin:0; padding:0;}
	ul.sigProClassic li.sigProThumb span.sigProLinkWrapper {margin:0; padding:0; box-shadow:none; border:0px;}

	ul.sigProClassic li.sigProThumb a.sigProLink {
		width: calc((90vw - 20px) / 2) !important;
		height: calc(((90vw - 20px) / 2)* 160 / 200) !important;
		margin-right:20px; margin-bottom:20px; background:green; display: block; overflow: hidden; border:none; padding:0;}
		

	ul.sigProClassic li.sigProThumb a.sigProLink:hover {margin-right:20px; background:green; display: block; overflow: hidden; border:none;}
	ul.sigProClassic li.sigProThumb:nth-child(4n) a.sigProLink:hover {margin-right:0; background:green; display: block; overflow: hidden; border:none;}
	
	
	ul.sigProClassic li.sigProThumb:nth-child(2n) a.sigProLink {margin-right:0px; border:none;} 
	ul.sigProClassic li.sigProThumb:nth-child(2n) a.sigProLink:focus {margin-right:0px; border:none;} 
	ul.sigProClassic li.sigProThumb:nth-child(2n) a.sigProLink:hover {margin-right:0; background:green; display: block; overflow: hidden; border:none;}
	
	ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg {width: 100%!important;height: 100%!important; background-size: cover;
	 -webkit-transition: all 1s ease; /* Safari and Chrome */
		-moz-transition: all 1s ease; /* Firefox */
		-ms-transition: all 1s ease; /* IE 9 */
		-o-transition: all 1s ease; /* Opera */
		transition: all 1s ease;}
	ul.sigProClassic li.sigProThumb a.sigProLink img.sigProImg:hover {
		-webkit-transform:scale(1.15); /* Safari and Chrome */
		-moz-transform:scale(1.15); /* Firefox */
		-ms-transform:scale(1.15); /* IE 9 */
		-o-transform:scale(1.15); /* Opera */
		 transform:scale(1.15);
	}


	ul.sigProClassic li.sigProThumb a.sigProLink span.sigProPseudoCaption {background:none; display:none;}
	ul.sigProClassic span.sigProPseudoCaption, ul.sigProClassic span.sigProCaption {background:none; display:none;}

	.avto_params {margin-top:25px;}
	div.itemIntroText {font-size: 18px; }	
	.avto_param_price {font-size: 24px; text-align:center; float:none;}
	
	.razd {height: 40px;}
	
	.owl-dots {position:relative; top:-50px;}
	
	.avto_params .avto_param_group {margin:20px 0;}
	.avto_param_content {padding-left:7px;}
	
	
.left {width: 100%; height: auto; display:block; overflow: hidden; float:left;}
.right {width: 100%; height: auto; display:block; overflow: hidden; float:left; padding:calc(100vw* 70 / 4000) 0;}

	
	
.left .item_text { text-align:center;}	
	
	
	
	.footer_contacts {width:100%;}
	footer .footer_address {width:100%; text-align:center; margin-top:35px;}
	footer .footer_phon_line { margin-top:10px;}
	footer .footer_phon_line.first {margin-top:10px;}
	footer .footer_phon_line a {font-size :18px;}
	footer .footer_phon_line.first a {font-size :18px;}
	footer .footer_address span {font-size :18px;}
	footer .footer_address .label {font-size :22px;}
	footer .footer_phons .label {font-size :22px;}
	
	#header_fixed {height: 50px; padding-bottom: 10px; background: #fff; border-bottom: 1px solid #000; position: fixed; width: 100%; z-index: 1004; display:block;}
	
	#header_fixed .contacts {width:365px; margin-left: calc(50% - 183px); display: none;}
	#header_fixed .contacts div {float: left;}
	#header_fixed .contacts .phone {margin-left: 25px;}

	#header_fixed .logo {width: calc(60%); text-align: left; margin-left: calc(20%); margin-top:18px; }
	#header_fixed .logo img {width: 100%; }
	
	
	.call {width: 33px; height: 33px; overflow: hidden; display: none; position: absolute; right:15px; margin-top:13px;
	-webkit-animation-name: wstada;
	  animation-name: wstada;
	  -webkit-animation-duration: 5s;
	  animation-duration: 5s;
	  -webkit-animation-iteration-count:infinite;
	  animation-iteration-count:infinite;

}
    .call {display: block; position: fixed; left: 15px; right: auto; bottom: 15px;}
	.call img{width:100%;}
	.mobile_menu {display: block; position: fixed; bottom:18px; right: 15px; top:auto; left:auto; opacity:0.75;}
	.mobile_menu a {width:28px; height:28px; display: block; overflow: hidden; background: url("../images/mobile_menu.png") no-repeat; background-size:28px;}

	
	
	
	
	
	.menu_top ul li {width: 100%; float:none;}
	
	.itemBC {width: 100%; text-align: center; margin-top: 20px; font-size: 18px; position: relative;    right: 0;}
	
	.itemBC {font-size: 18px;}	
	.itemBC a {font-size: 18px;}
	
	
	p {margin:calc(100vw*70/4000) 0;}
	.item_text {padding-bottom:calc(100vw*62/4000);}
	.item_text ul {list-style-type: disc; padding-left: 20px; margin: 0;}
	
	.item_text ul li {margin: 0px 0; padding: calc(100vw*10/4000) calc(100vw*21/4000);}
	.itemView ul {list-style-type: disc; padding-left: 20px; margin: 0;}
	.itemView ul li {margin: 0px 0; padding: calc(100vw*10/4000) calc(100vw*21/4000);}
	strong {font-weight:700;}
	em {font-style:italic;}
		
	
	.itemTitle {margin:calc(100vw*180/4000) 0 calc(100vw*41/4000); line-height:90%;}
	.content_sec .center .item_text img[src="/images/logo.png"] {display:none;}
	
	body.uslugi .content_sec .cat_title {margin: 40px 10px 0px;}
	
	
	
}


@media (max-width: 700px) {	
	
	
	
}

@media (max-width: 600px) {	
	
}


@media (max-width: 440px) {
	
	
	
	
}
